// --------------------------------------------------------
// Code generated by Papyrus Java
// --------------------------------------------------------

package sysinterfaces;

/************************************************************/
/**
 * 
 */
public interface IStart extends IRunnable {
}
